Mercury API
CmdGetHardwareVersion Method (option, flags)
Namespaces ► ThingMagic ► SerialReader ► CmdGetHardwareVersion(Byte, Byte)
Get a block of hardware version information. This information is an opaque data block.
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte[] CmdGetHardwareVersion(
    	byte option,
    	byte flags
    )

    Public Function CmdGetHardwareVersion ( _
    	option As Byte, _
    	flags As Byte _
    ) As Byte()

    public:
    array<unsigned char>^ CmdGetHardwareVersion(
    	unsigned char option,
    	unsigned char flags
    )

Parameters

option (Byte)
  opaque option argument

flags (Byte)
  opaque flags option

Return Value
the version block

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)